﻿body {
	line-height: 24px;
	font: 14px Helvetica Neue,Helvetica,PingFang SC,Tahoma,Arial,sans-serif;
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
  .ContactUs {
        text-align: center;
        padding: 40px 0;
    }

        .ContactUs .ContactUs-h {
            padding-bottom: 40px;
        }

            .ContactUs .ContactUs-h h1 {
                padding-bottom: 5px;
                font-weight: 600;
            }

            .ContactUs .ContactUs-h h5 {
                font-size: 12px;
            }

            .ContactUs .ContactUs-h .hr {
                width: 6%;
                margin: 0 auto;
            }

        .ContactUs .ContactUs-nav {
            padding-top: 40px;
        }

            .ContactUs .ContactUs-nav .ContactUs-li {
                position: relative;
                display: inline-block;
                width: 33%;
            }
                .ContactUs .ContactUs-nav .ContactUs-li h3 {
                    line-height: 30px;
                    padding:15px;
                }